{
	Init[ (s)
	{
		SetName(1812);
		SetExpWorth(360);
		SetLevel(9);
		SetSkin(4);
		SetAttachedWeapon(225);
		SetAggressive(true);
		SetAttack(12);
		SetDefense(7);
		SetSpellcast(0);
		SetMagicResistance(3);
		SetDamageMin(4);
		SetDamageMax(30);
		SetArmorValue(1);
		SetMaxHealth(30);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(1);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(2);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(8);
		SetAttackRange(12000);
		SetAttachedWeapon( 225 );
		SetLoot( 300, "Loot_DoubleBowHealing", 1, 6 );

		SetMob(4);
		SetProjectile( 175 );
	} ]
}
